<?php
//Navigation
$lang['navigation_menu'] = "Navigation";
$lang['dynamic_page'] = "Menu";
$lang['home_page'] = "Accueil";
$lang['news_page'] = "News";
$lang['contact_us'] = "Nous Contacter";
$lang['pages'] = "Pages";
$lang['newsletter'] = "S'inscrire &agrave; la newsletter";
$lang['newsletter_short'] = "Newsletter";
$lang['terms'] = "Conditions d'utilisation";
$lang['next_page'] = "Pages suivantes";
$lang['navigation_page'] = "Page:";
$lang['navigation_pages'] = "Pages";
$lang['navigation_on_pages'] = "sur";



//Messages - Alert
$lang["no_javascript"] = "Veuillez activer la fonction javascript de votre navigateur.<br>"
."Ce site fonctionne avec du javascript";
$lang['alert_register_name'] = "Veuillez indiquer un nom";
$lang['alert_register_lname'] = "Veuillez indiquer un nom";
$lang['alert_register_fname'] = "Veuillez indiquer un pr&eacute;nom";
$lang['alert_register_email'] = "Veuillez indiquer une adresse E-mail valide";
$lang['alert_contact_message'] = "Votre message ne doit pas exc&eacute;der 500 caract&egrave;res";
$lang['alert_register_address'] = "Veuillez indiquer une adresse";
$lang['alert_register_password'] = "Veuillez choisir un mot de passe";
$lang['alert_register_cpassword'] = "Veuillez confirmer votre mot de passe";
$lang['alert_register_match_password'] = "Votre mot de passe et sa confirmation ne correspondent pas.";
$lang['alert_register_terms'] = "Vous devez accepter les conditions g&eacute;n&eacute;rales d'utilisation'";
$lang['alert_register_email_already_exist'] = "Cette adresse E-mail existe d&eacute;j&agrave; dans notre base de donn&eacute;e";
$lang['alert_register_email_does_not_exist'] = "Cette adresse E-mail n'existe pas dans notre base de donn&eacute;e";
$lang['alert_profile_old_password']= "Votre ancien mot de passe est erron&eacute;";
$lang['alert_authentification_password']= "Veuillez indiquer un mot de passe";
$lang['alert_authentification_error_password']= "Mot de passe erron&eacute;";
$lang['alert_authentification_email']= "Veuillez indiquer une adresse E-mail";
$lang['alert_authentification_captcha'] = "La confirmation du code anti spam est erron&eacute;.";
$lang['alert_captcha_empty']= "Veuillez indiquer le code anti-spam";
$lang['alert_auth_success_send_email'] = "Votre mot de passe vous a &eacute;t&eacute; envoy&eacute; &agrave; votre adresse E-mail.";
$lang['nextpage'] = "Pages suivantes";
$lang['not_authorized_characters'] = "Les caract&egrave;res '//\\\' ne sont pas autoris&eacute;s";
$lang['form_order_best_autogenerated'] = "Ne repondez pas &agrave; cet E-mail il a &eacute;t&eacute; envoy&eacute; automatiquement";


//Search
$lang['search_site'] = "Recherche";
$lang['search_submit'] = "GO";
$lang['search_text'] = "Recherche...";
$lang['search_title'] = "Recherche";
$lang['search_result'] = "R&eacute;sultat(s) trouv&eacute;(s)";
$lang['no_results_found'] = "Aucun r&eacute;sultat trouv&eacute;";
$lang['search_minimum_number_of_characters'] = "Votre recherche doit comporter au moins trois caract&egrave;res";
$lang['search_form_empty'] = "Aucune requ&ecirc;te n'a &eacute;t&eacute; soumise.";
$lang['search_site_adv'] = "Pages dynamiques";
$lang['search_site_adv_other'] = "Autres pages";


//Form forget the password
$lang['form_password_subject'] = "Envoi de votre mot de passe";
$lang['form_password_hi'] = "Bonjour,";
$lang['form_password_message'] = "Vous nous avez demand&eacute; votre mot de passe pour notre site web.\n"
."Nous poss&eacute;dons les donn&eacute;es suivantes vous concernant:";
$lang['form_password_message1'] = "Identifiant: ";
$lang['form_password_message2'] = "Votre E-mail utilisateur: ";
$lang['form_password_message3'] = "Votre mot de passe: ";
$lang['form_password_message4'] = "n'h&eacute;sitez pas &agrave; nous contacter en cas de probl&egrave;me !";
$lang['form_password_best_regards'] = "Cordialement";
$lang['form_password_best_autogenerated'] = "Ne repondez pas &agrave; cet E-mail il a &eacute;t&eacute; envoy&eacute; automatiquement";

//Terms
$lang['terms_title'] = "Conditions g&eacute;n&eacute;rales d'utilisation'";

//Contact
$lang['contact_title'] = "Formulaire de contact";
$lang['contact_name'] = "Nom";
$lang['contact_mail'] = "E-mail";
$lang['contact_message'] = "Message / Observations";
$lang['contact_fields_required'] = "Les champs marqu&eacute;s d'un * sont requis";
$lang['contact_capcha'] = "Code anti spam:";
$lang['contact_capcha_text'] = "Veuillez entrer les caract&egrave;res figurant dans l'image ci-dessous";
$lang['contact_capcha_refresh'] = "cliquez pour modifier le code";
$lang['contact_submit'] = "Envoi";

//Contact Form
$lang['contact_form_ip'] = "Adresse IP:";
$lang['contact_form_name'] = "Nom:";
$lang['contact_form_mail'] = "E-mail:";
$lang['contact_form_message'] = "Message";
$lang['contact_form_subject'] = "Retour d'information du site";
$lang['contact_form_thanks'] = "Votre formulaire a &eacute;t&eacute; envoy&eacute; avec succ&egrave;s.";
$lang['contact_form_capcha_error'] = "La confirmation du code anti spam est erron&eacute;. Veuillez essayer &agrave; nouveau";
$lang['contact_form_goback'] = "Retour";

//Newsletter
$lang['newsletter_title'] = "Inscription &agrave; la newsletter";
$lang['newsletter_form_thanks'] = "Nous vous remercions pour votre inscription &agrave; notre newsletter";
$lang['newsletter_form_firstname'] = "Pr&eacute;nom";
$lang['newsletter_unsubscribe'] = "Pour annuler votre inscription &agrave; notre newsletter<a href=\"unsubscribe.php\"> cliquez ici</a>";

//Newsletter unsubscribe
$lang['unsubscribe_newsletter_title'] = "Annuler l'inscription &agrave; la newsletter";
$lang['unsubscribe_newsletter_success'] = "Votre adresse E-mail a &eacute;t&eacute; supprim&eacute;e de notre base de donn&eacute;e avec succ&egrave;s";

//Buttons
$lang['button_submit'] = "Envoi";
$lang['button_cancel'] = "Annuler";

//Form login
$lang['form_login_username'] = "Identifiant";
$lang['form_login_password'] = "Mot de passe";

//Sign-up
$lang['signup_login_form'] = "Identification";
$lang['signup_title'] = "Enregistrez vous";
$lang['signup_title2'] = "Enregistrez vous";
$lang['signup_username'] = "Nom d'utilisateur";
$lang['signup_email'] = "E-mail";
$lang['signup_password'] = "Choisissez un mot de passe";
$lang['signup_form_password'] = "Votre mot de passe";
$lang['signup_confirm_password'] = "Confirmez le mot de passe";
$lang['signup_asterisk'] = "Les champs marqu&eacute;s d'un asterix sont requis";
$lang['account_created_title'] = "Enregistrement effectu&eacute; avec succ&egrave;s !";
$lang['account_created'] = "Votre compte a &eacute;t&eacute; c&eacute;er et un lien d'activation vous a &eacute;t&eacute; envoy&eacute; &agrave; votre adresse E-mail.<br>"
."Vous devez activer votre compte en cliquant sur le lien contenu dans votre E-mail<br>"
."avant de pouvoir vous connecter &agrave; votre compte.";
$lang['signup_activate_link_expired'] = "Lien expir&eacute;";
$lang['alert_user_email_exist'] = "Un utilisateur a d&eacute;j&agrave; cette adresse E-mail, veuillez en choisir une autre";
$lang['alert_user_exist'] = "Ce nom d'utilisateur est d&eacute;j&agrave; utilis&eacute;, veuillez en choisir un autre";
$lang['alert_username'] = "Veuillez indiquer un Nom d\'utilisateur ";
$lang['alert_registered'] = "Vous devez &ecirc;tre enregistr&eacute; pour acc&eacute;der &agrave; cette page";
$lang['activate_title'] = "Enregistrement activ&eacute;";
$lang['signup_activate_success_title'] = "Votre compte a &eacute;t&eacute; activ&eacute; avec succ&egrave;s.";
$lang['signup_activate_success'] = "Vous pouvez maintenant vous identifier avec votre nom d\'utilisateur et votre mot de passe<br> que vous avez choisi lors de votre enregistrement";
$lang['signup_activate_invalid'] = "Nous n'avons pas trouv&eacute; ce compte dans notre base de donn&eacute;es<br> ou ce compte n'a pas encore &eacute;t&eacute; activ&eacute;";
$lang['signup_activate_not_still'] = "Ce compte n'a pas encore &eacute;t&eacute; activ&eacute;";
$lang['signup_activate_hi'] = "Bonjour,";
$lang['signup_activate_you_are_logged'] = "vous &ecirc;tes maintenant connect&eacute;";
$lang['signup_activate_incorrect_username'] = "Nom d'utilisateur ou mot de passe erron&eacute;";
$lang['signup_login_button'] = "Se Connecter";
$lang['signup_lost_password'] = "Mot de passe oubli&eacute;?";
$lang['signup_no_account_yet'] = "Pas encore de compte?";
$lang['signup_register'] = "Enregistrez vous";
$lang['signup_unsubscribe'] = "Pour annuler votre inscription &agrave; notre newsletter,";
$lang['signup_unsubscribe2'] = "cliquez ici";


//Signup form owner
$lang['signup_form_subject'] = "D&eacute;tail du compte pour";
$lang['signup_form_subject2'] = "pour";
$lang['signup_form_hello'] = "Bonjour";
$lang['signup_form_message'] = "Un nouvel utilisateur enregistr&eacute; pour le site";
$lang['signup_form_message1'] = "Veuillez trouver ci dessous les d&eacute;tails du compte:";

//Signup form customers
$lang['signup_form_customer_message'] = "Nous vous remercions de vous &ecirc;tre enregistr&eacute; sur";
$lang['signup_form_customer_message1'] = "Votre compte a &eacute;t&eacute; cr&eacute;&eacute; et doit &ecirc;tre activ&eacute; avant son utilisation.\n"
."Pour activer votre compte cliquez sur le lien ci dessous ou copiez le dans votre navigateur:";
$lang['signup_form_customer_message2'] = "Veuillez trouver ci dessous les d&eacute;tais de votre enregistrement:";
$lang['signup_form_customer_message3'] = "Apr&eacute;s votre activation vous pouvez vous connecter";
$lang['signup_form_customer_message4'] = "en utilisant votre identifiant et votre mot de passe ci dessous:";
$lang['signup_form_sincerely'] = "Cordialement,";

?>
